TARGETS = console-setup mountkernfs.sh resolvconf ufw apparmor hostname.sh plymouth-log screen-cleanup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh lvm2 hwclock.sh iscsid networking open-iscsi urandom mountdevsubfs.sh checkfs.sh checkroot-bootclean.sh bootmisc.sh mountnfs.sh mountall.sh mountall-bootclean.sh mountnfs-bootclean.sh procps kmod
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
lvm2: cryptdisks-early mountdevsubfs.sh udev
hwclock.sh: mountdevsubfs.sh
iscsid: networking
networking: mountkernfs.sh urandom resolvconf procps
open-iscsi: networking iscsid
urandom: hwclock.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkfs.sh: cryptdisks lvm2 checkroot.sh
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountall-bootclean.sh mountnfs-bootclean.sh udev
mountnfs.sh: networking
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
mountall-bootclean.sh: mountall.sh
mountnfs-bootclean.sh: mountnfs.sh
procps: mountkernfs.sh udev
kmod: checkroot.sh
